Bug 119673 - [maintainer] Update security/nmap to 4.52 and replace nmapfe with zenmap
Summary: [maintainer] Update security/nmap to 4.52 and replace nmapfe with zenmap
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-01-14 23:20 UTC by Daniel Roethlisberger
Modified: 2008-03-14 21:43 UTC (History)
1 user (show)

See Also:


Attachments
file.shar (12.19 KB, text/plain)
2008-01-14 23:20 UTC, Daniel Roethlisberger
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Roethlisberger 2008-01-14 23:20:01 UTC
Update nmap to 4.52.

This is trickier than usual since nmapfe has been replaced by zenmap.

The following actions must be taken to commit this update:
- Update security/nmap using the patch
  - Remove files/patch-nbase::configure
  - Remove files/patch-nmapfe::Makefile.in
  - Remove files/patch-nmapfe::nmapfe_sig.c
  - Remove pkg-descr.fe
  - Remove pkg-plist.fe
  - Add files/patch-nbase__configure
  - Add files/patch-nmap.cc (use binary mode (-ko)!)
- Add new port security/zenmap using the shar
- Remove security/nmapfe and mark it MOVED to security/zenmap

Fix: 

--- zenmap-4.52.shar ends here -----4FYKlvaDiBVxFyIQS8JXH9RTlo7DilkEgvSmdZSgjS4JF0kx
Content-Type: text/plain; name="nmap-4.52.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="nmap-4.52.diff"

diff -ruN nmap.orig/Makefile nmap/Makefile
--- nmap.orig/Makefile	Sat Aug  4 13:41:17 2007
+++ nmap/Makefile	Mon Jan 14 23:54:14 2008
@@ -5,20 +5,16 @@
 # $FreeBSD: ports/security/nmap/Makefile,v 1.106 2007/08/04 11:41:17 gabor Exp $
 #
 
-PORTNAME?=	nmap
-PORTVERSION=	${DISTVERSION:L:C/([a-z])[a-z]+/\1/g:C/[^a-z0-9+]+/./g}
-PORTREVISION=	1
+PORTNAME=	nmap
+PORTVERSION=	4.52
 CATEGORIES=	security ipv6
 MASTER_SITES=	http://download.insecure.org/nmap/dist/ \
 		http://www.mirrors.wiretapped.net/security/network-mapping/nmap/ \
 		http://www.mirrorservice.org/sites/ftp.wiretapped.net/pub/security/network-mapping/nmap/ \
 		http://mirror.sg.depaul.edu/pub/security/nmap/
-DISTNAME=	nmap-${DISTVERSION}	# needed for security/nmapfe
 
 MAINTAINER=	daniel@roe.ch
-COMMENT?=	Port scanning utility for large networks
-
-DISTVERSION=	4.20
+COMMENT=	Port scanning utility for large networks
 
 USE_BZIP2=	yes
 USE_GMAKE=	yes
@@ -28,13 +24,18 @@
 
 CONFIGURE_TARGET=	--build=${MACHINE_ARCH}-portbld-freebsd${OSREL}
 
-.ifndef BUILD_NMAPFE
-
 MAN1=		nmap.1
 
-LIB_DEPENDS=	pcre.0:${PORTSDIR}/devel/pcre
-
-CONFIGURE_ARGS+=	--with-libpcre=${LOCALBASE}
+LIB_DEPENDS=	pcre.0:${PORTSDIR}/devel/pcre \
+		dnet.1:${PORTSDIR}/net/libdnet
+USE_LUA=	5.1
+LUA_COMPS=	lua
+
+CONFIGURE_ARGS+=	--without-zenmap \
+			--with-libpcre=${LOCALBASE} \
+			--with-libdnet=${LOCALBASE} \
+			--with-liblua=${LOCALBASE}
+CONFIGURE_ENV=	LUA_INCDIR="${LUA_INCDIR}" LUA_LIBDIR="${LUA_LIBDIR}"
 
 .ifndef WITHOUT_SSL
 USE_OPENSSL=	yes
@@ -43,11 +44,6 @@
 CONFIGURE_ARGS+=	--without-openssl
 .endif
 
-CONFIGURE_ARGS+=	--without-nmapfe
-
-ALL_TARGET=	nmap
-INSTALL_TARGET=	install-nmap
-
 post-configure:
 	@${REINPLACE_CMD} -e "s|^DESTDIR *=|& ${DESTDIR}|" ${WRKSRC}/Makefile
 
@@ -57,29 +53,6 @@
 	@for doc in CHANGELOG HACKING docs/nmap.dtd; do \
 		${INSTALL_DATA} ${WRKSRC}/$${doc} ${DOCSDIR}; \
 	done
-.endif
-
-.else
-
-RUN_DEPENDS=	nmap:${PORTSDIR}/security/nmap
-
-DESCR=		${PKGDIR}/pkg-descr.fe
-PLIST=		${PKGDIR}/pkg-plist.fe
-PLIST_SUB=	REALPREFIX=${PREFIX}
-
-MAN1=		nmapfe.1
-MLINKS=		nmapfe.1 xnmap.1
-
-USE_GNOME=	gtk20
-USE_GCC=	3.2+
-
-CONFIGURE_ARGS+=--without-openssl
-
-CONFIGURE_ARGS+=--with-nmapfe
-
-ALL_TARGET=	nbase/libnbase.a nmapfe/nmapfe
-INSTALL_TARGET=	install-nmapfe
-
 .endif
 
 .include <bsd.port.mk>
diff -ruN nmap.orig/distinfo nmap/distinfo
--- nmap.orig/distinfo	Tue Dec 12 21:32:37 2006
+++ nmap/distinfo	Fri Jan  4 17:03:44 2008
@@ -1,3 +1,3 @@
-MD5 (nmap-4.20.tar.bz2) = ea50419f99472200c4184a304e3831ea
-SHA256 (nmap-4.20.tar.bz2) = c923a6cfa6d3683dc7ee27a721c19d15fd66f264f8ca6dbc9cfac710591f32a8
-SIZE (nmap-4.20.tar.bz2) = 2156077
+MD5 (nmap-4.52.tar.bz2) = 4f965a89e4e724d266dd9235c485633f
+SHA256 (nmap-4.52.tar.bz2) = ec44e89f12bb1c140e9e580f2ceee8950caa03537cf74f5718b25b19a476589a
+SIZE (nmap-4.52.tar.bz2) = 3147364
diff -ruN nmap.orig/files/patch-Makefile.in nmap/files/patch-Makefile.in
--- nmap.orig/files/patch-Makefile.in	Tue Oct 19 18:04:13 2004
+++ nmap/files/patch-Makefile.in	Fri Jan  4 17:06:00 2008
@@ -1,11 +1,11 @@
---- Makefile.in.orig	Mon Oct  6 12:57:49 2003
-+++ Makefile.in	Mon Oct  6 12:58:00 2003
-@@ -9,7 +9,7 @@
- mandir = @mandir@
+--- Makefile.in.orig	Sat Dec  1 01:21:28 2007
++++ Makefile.in	Fri Jan  4 17:05:28 2008
+@@ -11,7 +11,7 @@
  srcdir = @srcdir@
+ nmaplibexecdir = @libexecdir@/nmap
  nmapdatadir = @datadir@/nmap
 -deskdir = $(prefix)/share/applications
 +deskdir = $(X11BASE)/share/applications
+ NMAPDEVDIR=~/nmap-dev
  
- NBASEDIR=@NBASEDIR@
- NSOCKDIR=@NSOCKDIR@
+ export NBASEDIR=@NBASEDIR@
diff -ruN nmap.orig/files/patch-configure nmap/files/patch-configure
--- nmap.orig/files/patch-configure	Thu Feb  2 09:13:19 2006
+++ nmap/files/patch-configure	Sat Jan 12 18:04:40 2008
@@ -1,9 +1,6 @@
-
-$FreeBSD: ports/security/nmap/files/patch-configure,v 1.8 2006/02/02 08:13:19 krion Exp $
-
---- configure.orig
-+++ configure
-@@ -1395,7 +1395,7 @@
+--- configure.orig	Thu Nov 29 10:36:33 2007
++++ configure	Sat Jan 12 16:57:04 2008
+@@ -1488,7 +1488,7 @@
  if test -z "$ac_cv_prog_CC"; then
    ac_ct_CC=$CC
    # Extract the first word of "gcc", so it can be a program name with args.
@@ -12,12 +9,16 @@
  echo "$as_me:$LINENO: checking for $ac_word" >&5
  echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
  if test "${ac_cv_prog_ac_ct_CC+set}" = set; then
-@@ -3552,7 +3552,7 @@
+@@ -6781,9 +6781,10 @@
+     no_lua="yes"
+   ;;
+   *)
+-    CXXFLAGS="-I$with_liblua/include $CXXFLAGS"
+-    LDFLAGS="-L$with_liblua/lib $LDFLAGS"
++    CXXFLAGS="-I${LUA_INCDIR} $CXXFLAGS"
++    LDFLAGS="-L${LUA_LIBDIR} $LDFLAGS"
+     have_lua=yes
++    LIBLUA_LIBS="-llua"
+   ;;
+   esac
  
- 
- 
--for ac_header in string.h getopt.h strings.h memory.h sys/param.h sys/sockio.h bstring.h sys/time.h sys/stat.h fcntl.h termios.h pwd.h unistd.h
-+for ac_header in string.h strings.h memory.h sys/param.h sys/sockio.h bstring.h sys/time.h sys/stat.h fcntl.h termios.h pwd.h unistd.h
- do
- as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
- if eval "test \"\${$as_ac_Header+set}\" = set"; then
diff -ruN nmap.orig/files/patch-nbase::configure nmap/files/patch-nbase::configure
--- nmap.orig/files/patch-nbase::configure	Sat Feb 26 16:39:54 2005
+++ nmap/files/patch-nbase::configure	Thu Jan  1 01:00:00 1970
@@ -1,14 +0,0 @@
-
-$FreeBSD: ports/security/nmap/files/patch-nbase::configure,v 1.9 2005/02/26 15:39:54 krion Exp $
-
---- nbase/configure.orig
-+++ nbase/configure
-@@ -3088,7 +3088,7 @@
- 
- 
- 
--for ac_header in string.h getopt.h strings.h memory.h sys/param.h sys/time.h unistd.h bstring.h errno.h sys/types.h sys/socket.h netinet/in.h sys/sockio.h rpc/types.h netdb.h pwd.h arpa/inet.h sys/resource.h sys/stat.h sys/wait.h net/if.h libiberty.h fcntl.h
-+for ac_header in string.h strings.h memory.h sys/param.h sys/time.h unistd.h bstring.h errno.h sys/types.h sys/socket.h netinet/in.h sys/sockio.h rpc/types.h netdb.h pwd.h arpa/inet.h sys/resource.h sys/stat.h sys/wait.h net/if.h libiberty.h fcntl.h
- do
- as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
- if eval "test \"\${$as_ac_Header+set}\" = set"; then
diff -ruN nmap.orig/files/patch-nbase__configure nmap/files/patch-nbase__configure
--- nmap.orig/files/patch-nbase__configure	Thu Jan  1 01:00:00 1970
+++ nmap/files/patch-nbase__configure	Fri Jan  4 17:11:21 2008
@@ -0,0 +1,11 @@
+--- nbase/configure.orig	Tue Nov 27 20:32:49 2007
++++ nbase/configure	Fri Jan  4 17:10:41 2008
+@@ -3015,7 +3015,7 @@
+ 
+ 
+ 
+-for ac_header in string.h getopt.h strings.h sys/param.h sys/time.h unistd.h errno.h sys/types.h sys/socket.h netinet/in.h arpa/inet.h sys/stat.h net/if.h netdb.h sys/wait.h fcntl.h sys/resource.h
++for ac_header in string.h strings.h sys/param.h sys/time.h unistd.h errno.h sys/types.h sys/socket.h netinet/in.h arpa/inet.h sys/stat.h net/if.h netdb.h sys/wait.h fcntl.h sys/resource.h
+ do
+ as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
+ if eval "test \"\${$as_ac_Header+set}\" = set"; then
diff -ruN nmap.orig/files/patch-nmap.cc nmap/files/patch-nmap.cc
--- nmap.orig/files/patch-nmap.cc	Thu Jan  1 01:00:00 1970
+++ nmap/files/patch-nmap.cc	Thu Jan 10 20:41:53 2008
@@ -0,0 +1,10 @@
+--- nmap.cc.orig	Sat Dec 22 07:32:03 2007
++++ nmap.cc	Thu Jan 10 20:41:30 2008
+@@ -99,6 +99,7 @@
+ 
+ /* $Id: nmap.cc 6633 2007-12-22 06:32:03Z fyodor $ */
+ 
++#include <getopt.h>
+ #include "nmap.h"
+ #include "osscan.h"
+ #include "osscan2.h"
diff -ruN nmap.orig/files/patch-nmapfe::Makefile.in nmap/files/patch-nmapfe::Makefile.in
--- nmap.orig/files/patch-nmapfe::Makefile.in	Wed Oct  8 00:31:18 2003
+++ nmap/files/patch-nmapfe::Makefile.in	Thu Jan  1 01:00:00 1970
@@ -1,11 +0,0 @@
---- nmapfe/Makefile.in.orig	Mon Oct  6 13:00:32 2003
-+++ nmapfe/Makefile.in	Mon Oct  6 13:01:05 2003
-@@ -72,7 +72,7 @@
- CONFIG_CLEAN_FILES = 
- PROGRAMS =  $(bin_PROGRAMS)
- 
--DEFS = @DEFS@ -DVERSION=\"$(VERSION)\" -DHAVE_CONFIG_H=1 -I$(srcdir) 
-+DEFS = @DEFS@ -DVERSION=\"$(VERSION)\" -DHAVE_CONFIG_H=1 -DNMAP_PATH=\"$(bindir)/\" -I$(srcdir)
- CPPFLAGS = @CPPFLAGS@
- STATIC =
- LDFLAGS = @LDFLAGS@ $(STATIC)
diff -ruN nmap.orig/files/patch-nmapfe::nmapfe_sig.c nmap/files/patch-nmapfe::nmapfe_sig.c
--- nmap.orig/files/patch-nmapfe::nmapfe_sig.c	Tue Nov 30 19:10:45 2004
+++ nmap/files/patch-nmapfe::nmapfe_sig.c	Thu Jan  1 01:00:00 1970
@@ -1,11 +0,0 @@
---- nmapfe/nmapfe_sig.c.orig	Mon Oct  6 12:59:49 2003
-+++ nmapfe/nmapfe_sig.c	Mon Oct  6 13:00:06 2003
-@@ -425,7 +425,7 @@
-   if (size > command_size)
-     command = realloc(command, size);
- 
--  strcpy(command, "nmap ");
-+  strcpy(command, NMAP_PATH "nmap ");
-  
-   /* select the scan type */
-   if (opt.scanValue == CONNECT_SCAN) {
diff -ruN nmap.orig/pkg-descr nmap/pkg-descr
--- nmap.orig/pkg-descr	Thu Sep 25 18:19:24 2003
+++ nmap/pkg-descr	Mon Jan 14 22:41:24 2008
@@ -4,12 +4,9 @@
 and application versions listening behind ports), and TCP/IP
 fingerprinting (remote host OS or device identification). Nmap also
 offers flexible target and port specification, decoy/stealth scanning,
-sunRPC scanning, and more.
+sunRPC scanning, and much more.
 
 WWW: http://www.insecure.org/nmap/
 
-See the web page and the Phrack Magazine article (Volume 7, Issue 51 
+See the web page and the Phrack Magazine article (Volume 7, Issue 51
 September 01, 1997, article 11 of 17) http://www.insecure.org/nmap/p51-11.txt
-
--- David
-   obrien@cs.ucdavis.edu
diff -ruN nmap.orig/pkg-descr.fe nmap/pkg-descr.fe
--- nmap.orig/pkg-descr.fe	Thu Sep 25 18:19:24 2003
+++ nmap/pkg-descr.fe	Thu Jan  1 01:00:00 1970
@@ -1,6 +0,0 @@
-nmapfe is a GUI front end for the nmap port scanning tool.
-
-WWW: http://www.insecure.org/nmap/
-
--- David
-   obrien@cs.ucdavis.edu
diff -ruN nmap.orig/pkg-plist nmap/pkg-plist
--- nmap.orig/pkg-plist	Tue Dec 12 21:32:37 2006
+++ nmap/pkg-plist	Sat Jan 12 18:42:51 2008
@@ -1,7 +1,62 @@
 bin/nmap
+libexec/nmap/nselib-bin/bit.so
+@dirrm libexec/nmap/nselib-bin
+@dirrm libexec/nmap
+%%DATADIR%%/scripts/script.db
+%%DATADIR%%/scripts/xamppDefaultPass.nse
+%%DATADIR%%/scripts/strangeSMTPport.nse
+%%DATADIR%%/scripts/skype_v2-version.nse
+%%DATADIR%%/scripts/showSSHVersion.nse
+%%DATADIR%%/scripts/showSMTPVersion.nse
+%%DATADIR%%/scripts/showOwner.nse
+%%DATADIR%%/scripts/showHTTPVersion.nse
+%%DATADIR%%/scripts/showHTMLTitle.nse
+%%DATADIR%%/scripts/rpcinfo.nse
+%%DATADIR%%/scripts/robots.nse
+%%DATADIR%%/scripts/ripeQuery.nse
+%%DATADIR%%/scripts/promiscuous.nse
+%%DATADIR%%/scripts/netbios-smb-os-discovery.nse
+%%DATADIR%%/scripts/nbstat.nse
+%%DATADIR%%/scripts/mswindowsShell.nse
+%%DATADIR%%/scripts/kibuvDetection.nse
+%%DATADIR%%/scripts/ircZombieTest.nse
+%%DATADIR%%/scripts/ircServerInfo.nse
+%%DATADIR%%/scripts/iax2Detect.nse
+%%DATADIR%%/scripts/ftpbounce.nse
+%%DATADIR%%/scripts/finger.nse
+%%DATADIR%%/scripts/echoTest.nse
+%%DATADIR%%/scripts/dns-test-open-recursion.nse
+%%DATADIR%%/scripts/daytimeTest.nse
+%%DATADIR%%/scripts/chargenTest.nse
+%%DATADIR%%/scripts/bruteTelnet.nse
+%%DATADIR%%/scripts/anonFTP.nse
+%%DATADIR%%/scripts/SSLv2-support.nse
+%%DATADIR%%/scripts/SSHv1-support.nse
+%%DATADIR%%/scripts/SQLInject.nse
+%%DATADIR%%/scripts/SNMPsysdesr.nse
+%%DATADIR%%/scripts/SMTPcommands.nse
+%%DATADIR%%/scripts/SMTP_openrelay_test.nse
+%%DATADIR%%/scripts/RealVNC_auth_bypass.nse
+%%DATADIR%%/scripts/PPTPversion.nse
+%%DATADIR%%/scripts/MySQLinfo.nse
+%%DATADIR%%/scripts/MSSQLm.nse
+%%DATADIR%%/scripts/HTTPtrace.nse
+%%DATADIR%%/scripts/HTTPpasswd.nse
+%%DATADIR%%/scripts/HTTP_open_proxy.nse
+%%DATADIR%%/scripts/HTTPAuth.nse
+%%DATADIR%%/scripts/zoneTrans.nse
+@dirrm %%DATADIR%%/scripts
+%%DATADIR%%/nselib/ipOps.lua
+%%DATADIR%%/nselib/strbuf.lua
+%%DATADIR%%/nselib/stdnse.lua
+%%DATADIR%%/nselib/shortport.lua
+%%DATADIR%%/nselib/packet.lua
+%%DATADIR%%/nselib/match.lua
+%%DATADIR%%/nselib/listop.lua
+%%DATADIR%%/nselib/url.lua
+@dirrm %%DATADIR%%/nselib
 %%DATADIR%%/nmap-mac-prefixes
 %%DATADIR%%/nmap-os-db
-%%DATADIR%%/nmap-os-fingerprints
 %%DATADIR%%/nmap-protocols
 %%DATADIR%%/nmap-rpc
 %%DATADIR%%/nmap-service-probes
diff -ruN nmap.orig/pkg-plist.fe nmap/pkg-plist.fe
--- nmap.orig/pkg-plist.fe	Sun Jan 22 07:28:49 2006
+++ nmap/pkg-plist.fe	Thu Jan  1 01:00:00 1970
@@ -1,6 +0,0 @@
-bin/nmapfe
-bin/xnmap
-@cwd %%X11BASE%%
-share/applications/nmapfe.desktop
-@dirrmtry share/applications
-@cwd %%REALPREFIX%%
Comment 1 Martin Wilke freebsd_committer 2008-01-15 09:23:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2008-03-07 14:07:12 UTC
State Changed
From-To: open->repocopy

Please repocopy security/nmapfe to security/zenmap.  


Comment 3 Martin Wilke freebsd_committer 2008-03-07 14:07:12 UTC
Responsible Changed
From-To: miwi->portmgr

Please repocopy security/nmapfe to security/zenmap.
Comment 4 Joe Marcus Clarke freebsd_committer 2008-03-12 05:14:02 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 5 Joe Marcus Clarke freebsd_committer 2008-03-12 05:14:02 UTC
Responsible Changed
From-To: portmgr->miwi

Repocopy complete.
Comment 6 dfilter service freebsd_committer 2008-03-14 21:30:30 UTC
miwi        2008-03-14 21:30:23 UTC

  FreeBSD ports repository

  Modified files:
    security/nmap        Makefile distinfo pkg-descr pkg-descr.fe 
                         pkg-plist pkg-plist.fe 
    security/nmap/files  patch-Makefile.in patch-configure 
  Added files:
    security/nmap/files  patch-nbase__configure patch-nmap.cc 
  Removed files:
    security/nmap/files  patch-nbase::configure 
                         patch-nmapfe::Makefile.in 
                         patch-nmapfe::nmapfe_sig.c 
  Log:
  - Update to 4.52
  
  PR:             119673
  Submitted by:   Daniel Roethlisberger <daniel@roe.ch> (maintainer)
  
  Revision  Changes    Path
  1.107     +13 -40    ports/security/nmap/Makefile
  1.67      +3 -3      ports/security/nmap/distinfo
  1.5       +6 -6      ports/security/nmap/files/patch-Makefile.in
  1.9       +15 -14    ports/security/nmap/files/patch-configure
  1.10      +0 -14     ports/security/nmap/files/patch-nbase::configure (dead)
  1.1       +11 -0     ports/security/nmap/files/patch-nbase__configure (new)
  1.1       +10 -0     ports/security/nmap/files/patch-nmap.cc (new)
  1.3       +0 -11     ports/security/nmap/files/patch-nmapfe::Makefile.in (dead)
  1.5       +0 -11     ports/security/nmap/files/patch-nmapfe::nmapfe_sig.c (dead)
  1.6       +2 -5      ports/security/nmap/pkg-descr
  1.2       +0 -6      ports/security/nmap/pkg-descr.fe
  1.21      +56 -1     ports/security/nmap/pkg-plist
  1.4       +0 -6      ports/security/nmap/pkg-plist.fe
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 dfilter service freebsd_committer 2008-03-14 21:30:34 UTC
miwi        2008-03-14 21:30:29 UTC

  FreeBSD ports repository

  Modified files:
    security/zenmap      Makefile 
  Added files:
    security/zenmap      distinfo pkg-descr pkg-plist 
  Log:
  - Update to 4.52
  
  PR:             119673
  Submitted by:   Daniel Roethlisberger <daniel@roe.ch>
  
  Revision  Changes    Path
  1.39      +43 -7     ports/security/zenmap/Makefile
  1.17      +3 -0      ports/security/zenmap/distinfo (new)
  1.6       +4 -0      ports/security/zenmap/pkg-descr (new)
  1.12      +243 -0    ports/security/zenmap/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Martin Wilke freebsd_committer 2008-03-14 21:43:21 UTC
State Changed
From-To: open->closed

Committed. Thanks!